@import url('https://fonts.googleapis.com/css?family=Catamaran:100,400,700');
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');

.type_a {margin:3px 0 0 0;}
.type_a ul{ margin:0px; padding:0px;}
.type_a ul li{ list-style-type:none; margin:0px;width:33.00%; float:left; margin-left:1px;}
.type_a ul li img{width:100%; height:auto;}

.xet-container h1{text-align:center; color:#111; margin-bottom:40px;}
.red1{font-size:32px; color:#e90000; letter-spacing:-3px; font-family: 'Noto Sans KR', sans-serif; font-weight:300; line-height:140%;}
.cont1 p{color:#111; font-size:18px; line-height:150%; font-weight:500; background:url(/xe/images/dot.png) no-repeat 0px 6px; padding-left:22px;}
.cont2 {background-color:#efefef; padding:20px; color:#333; font-size:15px; line-height:170%; font-weight:400; border-radius:5px; margin:7px 0 0 22px;}

.video-container{position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}

.cont1 ul{margin:15px 0 0 0; padding:0px;}
.cont1 ul li{ list-style-type:disc; margin-bottom:8px; font-size:13px; line-height:140%; margin-left:38px; }
.tb_style th{ font-size:13px; color:#222222; background-color:#eeeeee; border-bottom:1px solid #cccccc; border-top:2px solid #111111;padding:10px 3px;}
.tb_style td{ font-size:13px; color:#444444; background-color:#ffffff; border-bottom:1px solid #cccccc; padding:10px 3px}
.tb_style2 td{ font-size:13px; color:#555555; background-color:#ffffff; padding:6px 10px; word-break: normal; word-wrap:break-word;}
.tb_style2 {table-layout:fixed;}

.bg-00 h2 {color:#ffffff; font-weight:400; letter-spacing:-3px;}